name: craterdetector
channels:
  - defaults
  - pytorch
dependencies:
  - pandas
  - pyyaml
  - rasterio
  - pytorch>=2.5.1
  - torchaudio>=2.5.0
  - torchvision>=0.20.1
  - scipy
  - numpy
  - matplotlib
  - python=3.9
  - tqdm
